Early access: these pages are being written and reviewed. Facts in the header boxes come straight from the product.
OPTIONS /docs/feedback
/api/v1/docs/feedback
const url = 'https://api.pitch2sale.com/api/v1/docs/feedback';const options = {method: 'OPTIONS'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request OPTIONS \ --url https://api.pitch2sale.com/api/v1/docs/feedbackResponses
Section titled “Responses”OK
Rate limit exceeded
Media typeapplication/json
object
error
required
string
code
string
message
string
details
Array<object>
object
field
required
string
message
required
string
code
required
string
Examplegenerated
{ "error": "example", "code": "example", "message": "example", "details": [ { "field": "example", "message": "example", "code": "example" } ]}